package ru.forbion.f7cloud.feature.talk

import ru.forbion.f7cloud.core.auth.AuthSession

object TalkAssets {
    fun spreed(session: AuthSession, fileName: String): String {
        return "${session.serverUrl.trimEnd('/')}/themes/forbion/images/spreed/$fileName"
    }

    fun header(session: AuthSession, fileName: String): String {
        return "${session.serverUrl.trimEnd('/')}/themes/forbion/images/header/$fileName"
    }

    fun theme(session: AuthSession, fileName: String): String {
        return "${session.serverUrl.trimEnd('/')}/themes/forbion/images/$fileName"
    }
}
